﻿/***Customizations for Datacom Customer Connect**/

h1#welcome,h1#welcome ~ h2 {
    display: none;
}

body, .ui-widget, textarea  {
    font-family: Verdana, Open Sans, sans-serif; 
}

a, a:link, a:visited {
    color: #01245E !important;
    font-size: 1em;
    text-decoration: underline;
}

a.button {
	color: #fff !important;
	text-decoration: none;
}

.button.alternative {
	background: #343E48 !important;
	color: #fff !important;
}

.realme-sidebar a {
    text-decoration: none;
}

body, .ui-widget, textarea {
    font-family: Verdana, Open Sans, sans-serif;
    font-size: 16px;
}

/***Header****/
header {
    -ms-background-size: cover;
    background-size: cover;
    -moz-background-position-x: left;
    -o-background-position-x: left;
    background-position-x: left;
    height: 120px;
    background-image: none;
    background-color: #343E48;
}

#header-container {
    padding: 0;
}
#logo-center {
    background-color: #343E48;
    padding: 0 40px;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 1560px;
    margin: 0 auto;
    right: 0;
    background-repeat: no-repeat;
    background-position: 98% center;
}

#logo {
    display: block;
    height: 120px;
    padding: 0 20px;
    width: 300px;
    margin: 0 auto;
    float: left;
}

#mynelsonlogo {
    display: block;
    height: 55px;
    padding: 0 20px;
    width: 300px;
    margin: 0 auto;
    float: right;
}

#logging {
    color: #FFFFFF;
    font-family: Verdana, Open Sans, sans-serif;
    z-index: 20;
    position: relative;
    margin-top: 10px;
    margin-right: 10px;
}
#logging span.welcome 
{
    margin: 0px;
    font-size: 12px;
}
#logging a#logout, #logging span
{
    color: white;
    font-size: inherit;
}

#logging a#logout:hover,
#logging a:hover
{
    color: #203448
}

#nav-wrapper {
    position: absolute;
    top: 120px;
    left: 0;
    right: 0;
    background-color: #343E48;
}

#nav {    
    height: 42px;
    padding: 0 40px;
    max-width: 1560px;
    margin: 0 auto;
}

#nav li a 
{
   background-image: none;
   font-family: Verdana, Open Sans, sans-serif;
   margin-right: 0.56em;
   padding: 0.36em 1.3em 0.36em 1em;
   margin-top: 0;
   color: #fff !important;
   font-size: 0.75em;
   text-transform: uppercase;
   text-decoration: none;
   padding-top: 18px;
   padding-bottom: 18px;
}

#nav li a.selected 
{
	color: #343E48 !important;
	background-image: none;
	background-color: #fff;
}

#nav li a:hover 
{
    text-decoration: none;
    background-color: #fff;
    color: #343E48 !important;
}
#languageSelection {
    margin-top: 18px;
}

/***Main****/
#content-container {
    margin-top: 60px;
}
#form-wrapper,
#step-heading, .title {
    background: white;
}


#form-wrapper h2 {
    color: #343E48;
}

.contacts h3  {
    color: #343E48;
}

#form-wrapper #select-title {
    /*ie Select Property...*/
    color: #333333;
    text-shadow: 0 1px white;
    background: white;
}

.wizard-info-title {
    color: #343E48;
    margin: 0 0 10px;
    padding-top: 30px;
}

p span {
    color: #3B79B9;
}
.services {
    width: calc(25% - 25px);
}
.services-list .services, .services-list-small .services {
    width: calc(33% - 25px);
}

.services-header, 
.services.Bookings .services-header,
.services.Payments .services-header {
    background-color: #343E48;
    background-image: none;
}
.services h2 {
    color: white;
    font-size: 1em;
    font-weight: 300;
    text-transform: uppercase;
}

.button, .fileinput-button a, .link-button a, .save-button, .button:hover, .fileinput-button a:hover, .link-button a:hover,
input[type="submit"].button:hover, a.button:hover, div.button.dropdown:hover,
input[type="button"],
.fileinput-button a,
.link-button a, .login-sidebar a.button, .logged-in-sidebar a.button, #search-address .button {
    background: #343E48 !important;
    color: white;
    text-shadow: none !important;
    box-shadow: none !important;
}

.login-sidebar a.button, .logged-in-sidebar a.button {
    font-size: inherit;
}

.button, .fileinput-button a, .link-button a, .save-button, .button:hover, .link-button a:hover,
a.button:hover, div.button.dropdown:hover, input[type="button"].button.repeater-add:hover,
input[type="submit"].button,
input[type="button"],
.fileinput-button a, #popup_panel input[type="button"],
.link-button a , #search-address .button{
border: 0px;
}

input[type="submit"].button:hover,
 /*,*/ input[type="button"].button.repeater-add:hover, 
 #search-address .button:hover, .fileinput-button .button:hover, .fileinput-button a:hover, .fileinput-button input:hover{
    background: #203448  !important;
}
.login-sidebar a.button:hover, .logged-in-sidebar a.button:hover {
    background: #203448  !important;
}

input[type="submit"].button,
input[type="button"].button,
.fileinput-button a,
.link-button a {
    background:-webkit-linear-gradient(bottom, #3776b2, #5794dd);
    background:-moz-linear-gradient(bottom, #3776b2, #5794dd);
    background:-ms-linear-gradient(bottom, #3776b2, #5794dd); 
    color: white;
}

input[type="submit"].button,
input[type="button"].button,
.fileinput-button a,
.link-button a {
    border: 0px;
}

input[type="submit"].button:hover,
input[type="button"].button:hover {
    background:-webkit-linear-gradient(bottom, #74abed, #4b90d1);
    background:-moz-linear-gradient(bottom, #74abed, #4b90d1);
    background:-ms-linear-gradient(bottom, #74abed, #4b90d1);
    border: 0px;
}

/***My Account***/
.applications#dogs .dog a.moreInfo.open
{
    background-color: #5491D9;
}

.registration-input {
    display: block;
}


/***Progress Bar****/
#progress-bar div:first-child{
    border-left: solid 1px #8A99B2;
}
#progress-bar div:first-child.current-step {
    border-left: solid 1px #343E48;
}

#progress-bar span {
	font-size: 12px;
}

#progress-bar > .step{
	background: white;
	border-top: 1px solid #8A99B2;
    border-bottom: 1px solid #8A99B2;
}

#progress-bar > .current-step {
	background: none;
	border-top: 1px solid #343E48;
    border-bottom: 1px solid #343E48;
}
#progress-bar .current-step span {
    color: #FFFFFF;
}
#progress-bar div:last-child {
	border-right: 1px solid #8A99B2 !important;
}
/****************************************************/
#progress-bar  > img{
	display: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	padding-left: 12px;
	border-top: 1px solid #8A99B2;
	border-bottom: 1px solid #8A99B2;
}
#progress-bar div{
	position: relative;
}
#progress-bar .step , #progress-bar .current-step {
	padding-left: 14px;
}

#progress-bar .current-step {
	background: #343E48;
	box-shadow: none;
}
 
/* this CS forms the triangles*/
#progress-bar .step:after,#progress-bar .current-step:after,
#progress-bar .step:before, #progress-bar .current-step:before {
    content: '';
    display: block;
    position: absolute;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
	z-index: 10;
}
/* this border colour controls the fill of the triangle */
#progress-bar .step:after {
    top: 0px;
    border-color: transparent transparent transparent white;
    border-width: 18px;
    z-index: 10;
}
#progress-bar .current-step:after  {
    top: 0px;
    border-color: transparent transparent transparent #343E48;
    border-width: 18px;
	z-index: 10;
}
/* this border colour controls the fill of the triangle */
#progress-bar .current-step:after {
    border-color: transparent transparent transparent #343E48;
}
/* this border colour controls the outside, thin border */
#progress-bar .step:before {
    top: -1px;
    border-color: transparent transparent transparent #8A99B2;
    border-width: 19px;
    z-index: 10;
}
#progress-bar .current-step:before{
    top: -1px;
    border-color: transparent transparent transparent #343E48;
    border-width: 19px;
	z-index: 10;
}

#progress-bar div:nth-last-child(2):before {
    border-width: 1px;
	z-index: 10;
}
#progress-bar div:nth-last-child(2):after {
    top: 0;
    border-left: 1px solid #8A99B2;
    z-index: 10;
}
#progress-bar span.disabled-step {
    color: #a4a4a4;
}

#progress-bar a, #progress-bar a:visited, #progress-bar a:link, #progress-bar span {
    color: inherit;
}

#progress-bar button {
    color: #343E48;
}
#progress-bar button:hover {
    color: #8A99B2;
}

/**Charges Selection**/
div.charges-summary-container {
    border-color: #343E48;
}

div.charges-summary-container div.charges-summary-row.header {
    background: #343E48;
}

div.charges-summary-container div.charges-summary-row.total {
    border-top-color: #343E48;
}

.charge-selection tr:first-child td, .charge-selection tr:first-child:hover td {
    background: #343E48;
    background-color: #343E48;
}

.account-link a {
    background: #343E48;
}
.account-link a:hover {
    background: #203448;
    color: white;
}

@media screen and (max-width: 1024px) {
    
}
@media screen and (max-width: 1024px) and (min-width: 720px) {
    header {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #dcc-interaction, #nav, #logo-center {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .services-list .services, .services-list-small .services {
        width: calc(50% - 25px);
    }
}

@media (max-width: 860px) {
    .services h2, 
    .services.Bookings h2, 
    .services.Payments h2, 
    .services + .services h2 {
        background: #343E48;
    }

    #logo {
        margin: auto 0 !important;
    }
    header, footer {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #nav-wrapper {
        padding-top: 120px;
        position: inherit;
    }
    #content-container {
        margin: 0;
    }
    .services {
        width: calc(33% - 20px);
    }
    #dcc-interaction, #nav, #logo-center {
        padding-left: 20px;
        padding-right: 20px;
    }    
    .services-list .services, .services-list-small .services {
        width: calc(100% - 25px);
    }
}

@media (max-width: 720px) {
    #progress-bar .page-title span:first-child {
        color: #FFFFFF;
    }
    #progress-bar .current-step span:first-child {
        color: #FFFFFF;
    }
    .services {
        width: calc(50% - 40px);
    }
    #dcc-interaction, #nav, #logo-center {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media screen and (max-width: 590px) {	

    .services-list .services, .services-list-small .services {
        width: calc(100%);
    }
}
@media screen and (max-width: 500px) {	

    .services {
        width: 100%;
    }

    #dcc-interaction {
        padding: 10px 10px 40px;
    }
}